<div id="welcome">
    <div class="col">
        <div id="search">     	
        </div>
    </div>
    <div class="col-last">
        <div class="res-block">
            <div class="res-block-inner">
                <h3>Additional Resources</h3>
                <ul>
                    <li><a href="http://extjs.com/deploy/dev/examples" target="_blank">Ext 3.1 Samples</a></li>
                    <li><a href="http://extjs.com/learn" target="_blank">Ext Learning Center</a></li>
                    <li><a href="http://extjs.com/learn/Ext_FAQ" target="_blank">FAQ</a></li>
                    <li><a href="http://extjs.com/learn/Tutorials" target="_blank">Tutorials</a></li>
                    <li><a href="http://extjs.com/learn/Ext_Manual" target="_blank">Ext Community Manual</a></li>
                    <li><a href="http://extjs.com/blog" target="_blank">Ext JS Blog</a></li>
                </ul>
            </div>
        </div>
        <div class="res-block">
            <div class="res-block-inner">
                <h3>Support</h3>
                <ul>
                    <li><a href="http://extjs.com/store" target="_blank">Support Subscriptions</a></li>
                    <li><a href="http://extjs.com/forum" target="_blank">Community Forums</a></li>
                </ul>
            </div>
        </div>
        <div class="res-block">
            <div class="res-block-inner">
                <h3>Icon Legend</h3>
                <ul id="legend" style="list-style:none;margin-left:0;">
		            <li><img src="resources/images/default/s.gif" class="item-icon icon-pkg"/>Package</li>
		            <li><img src="resources/images/default/s.gif" class="item-icon icon-cls"/>Class</li>
		            <li><img src="resources/images/default/s.gif" class="item-icon icon-static"/>Singleton</li>
		            <li><img src="resources/images/default/s.gif" class="item-icon icon-cmp"/>Component</li>
		            <li><img src="resources/images/default/s.gif" class="item-icon icon-method"/>Method</li>
		            <li><img src="resources/images/default/s.gif" class="item-icon icon-prop"/>Property</li>
		            <li><img src="resources/images/default/s.gif" class="item-icon icon-config"/>Config Option</li>
		            <li><img src="resources/images/default/s.gif" class="item-icon icon-event"/>Event</li>
		        </ul>
            </div>
        </div>
    </div>
</div>